/**************************************************************************************************************** 
	General
****************************************************************************************************************/
@font-face {
    font-family: 'arial';
    src: url('../fonts/arial.eot');
    src: url('../fonts/arial.eot') format('embedded-opentype'),
         url('../fonts/arial.woff') format('woff'),
         url('../fonts/arial.ttf') format('truetype'),
         url('../fonts/arial.svg#OswaldRegular') format('svg');
}

@font-face {
    font-family: 'droid_sansbold';
    src: url('../fonts/droidsans-bold-webfont.eot');
    src: url('../fonts/droidsans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/droidsans-bold-webfont.woff2') format('woff2'),
         url('../fonts/droidsans-bold-webfont.woff') format('woff'),
         url('../fonts/droidsans-bold-webfont.ttf') format('truetype'),
         url('../fonts/droidsans-bold-webfont.svg#droid_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'droid_sansregular';
    src: url('../fonts/droidsans-webfont.eot');
    src: url('../fonts/droidsans-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/droidsans-webfont.woff2') format('woff2'),
         url('../fonts/droidsans-webfont.woff') format('woff'),
         url('../fonts/droidsans-webfont.ttf') format('truetype'),
         url('../fonts/droidsans-webfont.svg#droid_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'theklaboldextendedregular';
    src: url('../fonts/theklaboldextended-webfont.eot');
    src: url('../fonts/theklaboldextended-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/theklaboldextended-webfont.woff2') format('woff2'),
         url('../fonts/theklaboldextended-webfont.woff') format('woff'),
         url('../fonts/theklaboldextended-webfont.ttf') format('truetype'),
         url('../fonts/theklaboldextended-webfont.svg#theklaboldextendedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansextrabold';
    src: url('../fonts/opensans-extrabold-webfont.eot');
    src: url('../fonts/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-extrabold-webfont.woff') format('woff'),
         url('../fonts/opensans-extrabold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-extrabold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

* { margin: 0; border: 0; padding: 0; list-style: none; font-weight: normal; text-decoration: none; }

body { background: #fff; font-family: 'droid_sansregular'; font-size:13px;color:#9a9898;}



.wrapper { margin: 0px auto 0 auto; background:#FFF;  }

.clearboth{clear:both;}




/**************************************************************************************************************** 
	Standard HTML Styles
****************************************************************************************************************/

a:link, a:visited { color:#CCC; }

a:hover { color:#CCC;  }

b, strong { font-weight: bold; }

i, em { font-style: italic; }

table td { vertical-align: top; text-align: left; }

.border_bottom { border-bottom: 1px dotted #CCC; margin: 0 0 25px; padding-top: 5px; clear: both; }

input[type="text"], textarea { padding: 3px;border: 1px solid #c8c8c8;width: 367px;position: relative;}

hr { border-top: 1px solid #CCC; margin-bottom: 14px; }

textarea{overflow:hidden;overflow: hidden;}

.clearboth{clear:both;}

h1{ }

/**************************************************************************************************************** 
	Header
****************************************************************************************************************/

#header {background: white;
	min-height: 93px;
	position: relative;
	padding-top: 10px;
	z-index: 1;
	margin-top: 20px;
}

.headerWrapper{margin:0 auto;position: relative;width:978px;padding-top: 20px;}

.headerTopDetails{ }



.logo{position: relative; display: inline-block; margin-right: 75px;}

.logo img {position: relative;}








/**************************************************************************************************************** 
	Navigation
****************************************************************************************************************/

#nav { }
.classNav li{
	font-size: 20px;
	font-family: 'copperplate_gothic_boldRg', sans-serif;
	display: inline-block;
	text-transform: uppercase;
	margin: 0 8px;
	overflow: hidden;
}
.classNav li a{
	padding: 51px 15px 0px 15px;
	vertical-align: bottom;
	display: block;
	height: 72px;
	overflow: hidden;
}
.classNav li a:hover{
	background: url(../images/logoBg.png) repeat;
}
nav a#pull {  
    display: none;  
} 

#navigation_index{display:none;}
#navigation_services{display:none;}
#navigation_about{display:none;}
.navigation_aboutme{width:100px;}
.navigation_available_location{width:278px !important;}

#navigation_about {width: 291px !important;}
#navigation_services{width: 149px !important;}
#nav ul { margin: 0px auto 0 auto; width:500px;position: relative; left: 11px;top: 38px; font-family: Poor Richard;}

#nav ul li {/*display: inline;*/ float:left; height: 40px;width: 155px; background:#0ebbeb; margin: 11px; border-top-left-radius:5px; -webkit-border-top-left-radius:5px;-moz-border-top-left-radius:5px;-ms-border-top-left-radius:5px;-o-border-top-left-radius:5px; -webkit-border-top-right-radius:5px;-moz-border-top-right-radius:5px;-ms-border-top-right-radius:5px;-o-border-top-right-radius:5px;}

#nav ul li a { text-transform:uppercase; display: inline-block; height: 20px; line-height: 10px; font-size: 20px; color: #a4a4a4; padding: 0 20px; font-weight: normal; position: relative;top: 14px;left: 4px;color:white;}

#nav ul li a:hover { color: #FFF;  text-decoration: underline; }

#page01 #page_item01, #page02 #page_item02, #page03 #page_item03, #page04 #page_item04, #page05 #page_item05,
#page06 #page_item06, #page07 #page_item07, #page08 #page_item08, #page09 #page_item09, #page10 #page_item10 { background: #6C843E; }




/**************************************************************************************************************** 
	Footer
****************************************************************************************************************/

#footer {   line-height: 50px;text-align:center; color: #FFF; background:#206eaa;}

#footer a { color: #FFF; }

#footer a:hover { text-decoration: underline; }

#footer p { margin: 0 auto; width: 960px;position: relative; }

#footer span{margin: 3px;}

 

/**************************************************************************************************************** 
	Newsletter
****************************************************************************************************************/

#newsletter {  background: none repeat scroll 0 0 #eeecec; float: right; margin-top: 30px; padding: 25px; width: 250px; }

#newsletter p.title { font-weight: bold; font-size: 18px; color: #983902; }

#newsletter p.title span { font-weight: normal; font-size: 16px; margin-bottom: 2px; color: #87a250; display: block; }

#newsletter input[type="text"] { display: block; width: 240px; margin: 5px 0; }

#newsletter .submit { background: #4d1c00; color: #FFF; padding: 5px 15px; margin: 8px 0; cursor: pointer; }

#newsletter .submit:hover { background: #a13b00; cursor: pointer; }





/**************************************************************************************************************** 
	Contact Form
****************************************************************************************************************/

#contact_form {  text-align: center;
	margin: 0 auto;
}

.contact_form_style{width: 100%;margin-top: 20px}

.contact_form_style input{
	display:block;
	height: 35px;
}
.contactFormBot{
	margin-top: 51px;
	border:solid green 1px;
	width: 48%;
	height: 291px;
	padding: 35px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
}
.contactFormWrapper{
	
    margin-top: 61px;

}
.contactFormBot label{
	position: relative;
top: -20px;
}
.contactThanks{
	width: 472px;
	position: relative;
	left: 390px;
	top: 171px;
}
.contactThanks h1{
	margin-top: 16px;
}

.message{
	position: relative;
	top: -135px !important;
}
#contact_form div {/*padding-bottom:10px;*/ color:black;/* width: 250px;  padding: 25px;background: #eeecec;*/ }

#contact_form p.title { font-weight: bold; font-size: 22px; margin-bottom: 18px; color: #983902; }

#contact_form p.title span { font-weight: normal; font-size: 16px; margin-bottom: 2px; color: #87a250; display: block; }

#contact_form input[type="text"] { height: 30px;
	width: 50%;
	font: normal 12px Arial, Helvetica, sans-serif;
	position: relative;
	margin: 0 auto;
	margin-bottom: 20px;
	font-family: 'droid_sansregular';
	font-size: 15px;
}

#contact_form input[placeholder]{color:black;}

#contact_form textarea { 
	display: block;
	width: 50%;
	height: 160px;
	resize: vertical;
	position: relative;
	margin: 0 auto;
	margin-bottom: 20px;
	font-family: 'droid_sansregular';
	font-size: 15px;
}
#contact_form .submit {
	padding: 5px 15px;
	cursor: pointer;
	width: 51%;
	margin: 0 auto;
	height: 37px;
	background: #206eaa;
	color: #fff;
	font-size: 19px;
	text-transform: uppercase;
	font-family: 'theklaboldextendedregular';
}

#contact_form .submit:hover {}

..submit:hover{color: rgb(199, 199, 199);}

.contact_form_field_name {padding-right: 10px;}

.submit_wrapper{background:url(/templates/images/btn_submit.png) no-repeat; width: 259px; height: 55px; margin-top: -45px}

.contact_form_submit{background:none;}

##contact_form  input{-webkit-border-radius: 5px;border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}

.btn_contact{font-size: 17px;color: white;position: relative;top: -30px;background: #bd1d1d;left: 150px;width: 101px;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}

.inputTypeBox{ outline:none;-webkit-border-radius:5px;border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;}

.colon{position: relative;left: 81px;top: -21px;}
.colonMsg{position: relative;top: -135px;left: 66px;}

/**************************************************************************************************************** 
	Gallery
****************************************************************************************************************/

.gallery_list { width: 608px; overflow: hidden; padding: 0; margin: 18px auto 10px; }

.gallery_list li { display: block; float: left; margin: 0 12px 12px 0; }

.gallery_list li a { display: block; padding: 4px; border: 1px solid #CCC; }

.gallery_list li a:hover { padding: 3px; border: 2px solid #87A250; }

.gallery_pagination { text-align: center; }

.gallery_pagination select { padding: 2px; border: 1px solid #CCC; margin-left: 5px; }

/**************************************************************************************************************** 
	before content
****************************************************************************************************************/



	

/**************************************************************************************************************** 
	Content
****************************************************************************************************************/


#hero { height: 316px; width: 960px; margin: 0 auto; overflow: hidden; }

#content { min-height: 500px;}

#content .content_table { }

#content_picture { padding: 0 0 0 30px; }

#content_text { width: 100%; }

#content p { margin-bottom: 14px; margin-top: 16px;}

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {   margin-bottom: 14px;}

#content h1 { font-size: 29px; line-height: 25px; }

#content h2 { }

#content h3 { font-size: 15px; }

#content h4 { font-size: 14px; }

#content h5 { font-size: 13px; }

#content h6 { font-size: 12px; }

#content ul { margin-bottom: 0px; padding-left: 0px; }

#content ul li { list-style: disc; }

.google_map {  width: 496px !important; height: 171px; margin-bottom: 0px !important;margin-top: 31px;margin: 0 auto;margin-top: 30px; }

.circular {
	width: 300px;
	height: 300px;
	border-radius: 150px;
	-webkit-border-radius: 150px;
	-moz-border-radius: 150px;
	
	}
	

.borderRound{-webkit-border-radius: 15px;border-radius: 15px;-ms-border-radius: 15px;-o-border-radius: 15px;}



/********Contact Form**********/



.inputFormField{display:none;}
.inputTextArea{display:none;}

/*********************/

.navigation{display:inline-block;vertical-align: top;margin-top: 7px;}
.navigation ul li{display: inline-block;margin: 0 12px;}
div.navigation ul li a{font-family: 'droid_sansregular'; font-size:13px;color:#424242;}
#content .divCentered h1.centered{margin: 0 auto;
	text-align: center;
	color: #0072ca;
	font-family: 'droid_sansbold';
	font-size: 34px;
	background: #fff;
	display: inline-block;
	padding: 0 27px;
}
.innerContent {width: 978px;
	margin: 0 auto;
	padding:40px 0px;
}
#content .divCentered .bgCentered{background: url(/templates/images/lines.png) repeat-x center; text-align: center;}
#content .divCentered p{
	font-family: 'droid_sansregular'; font-size:18px;color:#9a9898;
	text-align: center;
}
#content .divLeft {
	font-family: 'droid_sansregular'; font-size:18px;color:#9a9898;
	text-align: left;
	margin-top:50px;
}
#content .divLeft2 {
	font-family: 'droid_sansregular'; font-size:18px;color:#9a9898;
	text-align: left;
	margin-top:20px;
}
#content .divLeft p{text-align:left;}
#content .divLeft ul{padding-left:35px;}
.boxes{text-align: center;width: 978px;margin: 55px auto;}
.box {display: inline-block;
	width: 306px;
	padding-right: 26px;
	text-align: left;
	line-height: 25px;
	vertical-align: top;
}
.box img{border:1px solid #ccc;}
.box3 {padding-right: 0px;}
#content div.boxes h2 {
	font-family: 'droid_sansregular';
	font-size: 22px;
	color: #206eaa;
	padding-top: 15px;
}
.heroDiv{
	margin: 0px;
	background: #fff;
	position: relative;
	overflow: hidden;
	margin-top: -125px;
}
#content div.learnBox{
	text-align:center;
	font-family: 'open_sanssemibold'; 
	font-size: 13px;color:#ffffff;
	padding: 10px 20px; 
	background:#0072ca; 
	text-transform:uppercase; 
	display:inline-block;}
#content div.learnBox:hover{color:#eceff1;background:#1466a6;}
.footerBG {
	height: 15px;
	background: url(/templates/images/footerbg.jpg);
	background-size: cover;
}
.footerUp {
	width: 978px;
	margin: 0 auto;
	border-bottom: 1px solid #fff;
	text-align: left;
	vertical-align: top;
	padding-bottom: 15px;
	padding-top: 10px;
}
.footerUp1 {
	display: inline-block;
	width: 385px;
	text-align: left;
	padding-left: 13px;
}
#footer .footerUp h3 {
	font-family: 'open_sanssemibold';
	font-size: 20px;
	color: #fff;
}
#footer .footerUp p {
	width: 100%;
	line-height: 25px;
}
.footerUp2 {
	display: inline-block;
	width: 222px;
	vertical-align: top;
	margin-left: 50px;
}
.footerUp3 {
	display: inline-block;
	vertical-align: top;
	width: 290px;
}
.mobContact{
	background: url(/templates/images/mobile_icon.png) no-repeat 2%;
	font-family: 'open_sansbold';
	font-size: 25px;
	color: #fff;
	padding-left: 36px;
	line-height: 27px;
	vertical-align: top;
	margin-bottom: 10px;
}
#footer p.footerDown{
	color:#e4e4e4;
	font-size:12px;
	font-family: 'open_sansregular';
}
div.divCentered img.thanks {
	text-align: center;
	margin: 0 auto;
	width: 228px;
	display: inherit;
	margin-top: 45px;
}
.heroText{margin-top: -386px;
	margin-left: 47%;
	z-index: 999;
	position: relative;
	padding: 30px;
	width: 486px;
	height: 238px;
	overflow: hidden;
	background: rgba(0,42,92,0.8);
	color: #fff;
}
#content .heroText h2.heroH2 {
	font-family: 'theklaboldextendedregular';
	font-size: 33px;
	text-transform: uppercase;
}
.divBr {
	height: 88px;
}

@media (max-width:1366px){
	.heroText{margin-top: -330px;padding: 18px;}
	.heroDiv img {max-width: 100%;}
}
@media (max-width:1280px){
	.divBr {height: 31px;}
	.heroText{margin-top: -315px;padding: 13px;}
}
@media (max-width:1024px){
	.heroText{margin-top: -233px;padding: 9px;height: 174px;width: 539px;margin-left: 35%;}
}
@media (max-width:960px){
	.headerWrapper{width:100%;}
	.innerContent{width:97%;}
	.footerUp,#footer p{width:100%;}
	.navigation ul li{margin: 0 9px;}
	.logo{margin-right: 30px;}
	.heroText{margin-top: -222px;
		padding: 5px;
		height: 174px;
		width: 467px;
		margin-left: 42%;
	}
	#content .heroText h2.heroH2{font-size: 23px;}
	.boxes{width: 95%;}
	.box{width: 264px;}
	.box img{max-width:100%}
	.footerUp1{width: 336px;}
}
@media (max-width:768px){
	.headerWrapper{text-align:center;padding-top:0px;}
	.logo{margin:0 auto;}
	.flexslider{margin-top:0px;}
	.heroText{margin-top: -237px;margin-left: 29%;}
	.boxes{text-align:left;}
	.box {padding-bottom: 30px;}
	.footerUp1{width: 236px;}
	.footerUp2{width: 145px;}
	.google_map{width: 380px !important;}
}

@media (max-width:640px){
	.google_map {width: 92% !important;}
	.heroText{margin-top: -229px;margin-left: 18%;}
	#content .divCentered h1.centered{font-size: 22px;}
	#content .divCentered p{font-size: 15px;}	
	.box{padding-right: 15px;}
	.footerUp2{width: 93px;margin-left: 24px;}
	.footerUp3{width: 212px;margin-left: 14px;}
	.mobContact{font-size: 18px;}
	#contact_form input[type="text"],#contact_form textarea{width:90%;}
	#contact_form .submit{width: 91%;}
	.navigation{margin-top:13px;}
}
@media (max-width:480px){
	.heroText{margin-top:0px;padding:10px;width: 95%;margin-left: 0px;}
	.box{width:95%;}
	.boxes{margin-bottom:0px;}
	.footerUp1{width:95%;}
	.footerUp2{width: 95%;}
	.footerUp3{width: 95%;}
	.flex-direction-nav a{top:25%;height: 34px;}
	.footerUp, #footer p{width:98%;}
	.navigation ul li{margin: 0 4px;margin-bottom: 4px;}
}
@media(max-width:320px){
	.heroText{height:auto;overflow:initial;width: 93%;}
	#footer p.footerDown{line-height:23px;}
	.logo img{max-width:93%;}
}